Subject: Re: [BUG] New Kernel Bugs

From: Russell King <[email-masked]>
Date: Tue, 13 Nov 2007 22:34:37 +0000

On Tue, Nov 13, 2007 at 06:25:16PM +0000, Alan Cox wrote:
> > Given the wide range of ARM platforms today, it is utterly idiotic to
> > expect a single person to be able to provide responses for all ARM bugs.
> > I for one wish I'd never *VOLUNTEERED* to be a part of the kernel
> > bugzilla, and really *WISH* I could pull out of that function.
> 
> You can. Perhaps that bugzilla needs to point to some kind of
> [email-masked] list for the various ARM platform
> maintainers ?

That might work - though it would be hard to get all the platform
maintainers to be signed up to yet another mailing list, I'm sure
sufficient would do.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: